.topo-1{
	    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #ffc800;
    text-align: center;
}

.texto-topo-1{
	margin-bottom: 0;
    color: #000;
    font-size: 14px;
    font-weight: 700;
}

.topo-2{
	background-color: #181d83;
	padding-top: 15px;
	padding-bottom: 10px;
}

.titulo-topo-2{
	color: #fff;
    font-size: 24px;
}


.menu-topo-2{
	font-family: Arial,sans-serif;
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
}

.menu a{
	color: #fff;
}

.menu a:link{
	text-decoration: none;
	color: #fff;
}

.topo-3{
	background-color: #fff;
	padding-top: 30px;
	padding-bottom: 60px;
}

.report-topo-3{
	font-family: Oswald,sans-serif;
    color: #666;
    font-size: 14px;
}

.titulo-principal{
	font-family: 'DM Sans',sans-serif;
    font-size: 40px;
    line-height: 48px;
    font-weight: 500;
    text-transform: none;
}

.sub-tit{
	font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}

.data{
	font-family: Oswald,sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.topo-3-alert{
	margin-bottom: 15px;
    padding: 10px;
    background-color: rgba(213,255,249,.6);
    font-family: Oswald,sans-serif;
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
}

.alerta-azul-2{
	margin-top: 8px;
    margin-bottom: 20px;
    padding: 10px 5px 10px 15px;
    border-bottom: 1px #000;
    border-left: 4px solid #333;
    background-color: #f1f1f1;
    font-size: 16px;
    font-style: italic;
}

.texto-principal{
	color: #444;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
}

.tit-h3{
	margin-bottom: 20px;
    font-family: 'PT Sans',sans-serif;
    font-size: 28px;
    line-height: 42px;
    font-weight: 600;
    text-align: left;
}

.btn-amarelo{
	padding-top: 30px;
    padding-bottom: 30px;
    border-color: #000;
    border-radius: 4px;
    background-color: #f0c14b;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f7dfa5),to(#f0c14b));
    background-image: linear-gradient(180deg,#f7dfa5,#f0c14b);
    box-shadow: inset 0 0 1px 0 rgb(64 0 255 / 1%);
    text-align: center;
    width: 100%;
    height: auto;
}

.texto-btn-amarelo{
	color: #000;
    font-size: 34px;
    line-height: 34px;
    font-weight: bold;
}

.texto-fundo-2{
	margin-bottom: 20px;
    font-family: Oswald,sans-serif;
    line-height: 20px;
    color: #333;
    text-align: center;
}

.div-azul-3{
	padding: 25px;
    border: 1px solid rgba(189,189,189,.5);
    border-radius: 8px;
    background-color: #e4f3fb;
    margin: 10px;
}

.texto-div-azul-3{
	font-family: 'DM Sans',sans-serif;
    color: #1b0763;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
}

.rodape{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #333;
}

.texto-rodape{
	color: #c4c4c4;
    text-align: center;
}

.texto-rodape a{
	color: #c4c4c4;
    text-align: center;
}

a{
	color: #1b0763;
	font-weight: bold;
}

a:link{
	text-decoration: none;
	color: #1b0763;
	font-weight: bold;
}

@media screen and (max-width: 600px) {

	.texto-div-azul-3{
	font-size: 16px;
    line-height: 20px;
	}

	.btn-amarelo{
	padding-top: 20px;
    padding-bottom: 20px;
	}

	.tit-h3{
	font-size: 24px;
    line-height: 30px;
	}	

	.alerta-azul-2{
	padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    line-height: 14px;
	}

	.topo-3-alert{
		font-size: 14px;
    line-height: 18px;
    font-weight: 300;
	}
	
	.titulo-principal{
		    font-size: 26px;
	    line-height: 32px;
	    font-weight: 700;
	}

	.sub-tit{
	font-size: 20px;
    line-height: 26px;
    font-weight: 400;
	}

	.data{
	font-family: Oswald,sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
	}


}	